hf-block
3
HAL Library

# hf-block

## Synopsis

    void        hf_block_device_enable          (HalDevice *device,
                                                 const char *devname);
    void        hf_block_device_complete        (HalDevice *device,
                                                 HalDevice *storage_device,
                                                 gboolean is_volume);

## Description

## Details

### hf_block_device_enable ()

    void        hf_block_device_enable          (HalDevice *device,
                                                 const char *devname);

`device` :

`devname` :

### hf_block_device_complete ()

    void        hf_block_device_complete        (HalDevice *device,
                                                 HalDevice *storage_device,
                                                 gboolean is_volume);

`device` :

`storage_device` :

`is_volume` :